cpqHo2GenericTrap — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot, Netdisco MIB archive copies
Generic trap.
{1 3 6 1 4 1 232 0 11003}
Generic trap.
Status in source: unspecified.
Names: cpqHo2GenericTrap
{
"smi_kind": "TRAP-TYPE",
"definition": [
"cpqHo2GenericTrap",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"sysName",
",",
"cpqHoTrapFlags",
",",
"cpqHoGenericData",
"}",
"DESCRIPTION",
"\"Generic trap.\"",
"::=",
"11003"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"sysName",
"cpqHoTrapFlags",
"cpqHoGenericData"
]
],
[
"DESCRIPTION",
"Generic trap."
],
null
]
}Module: CPQHOST-MIB
cpqHo2GenericTrap TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqHoGenericData }
DESCRIPTION
-- This trap is a generic trap, and left undefined.
"Generic trap."
--#TYPE "Generic trap"
--#SUMMARY "%s"
--#ARGUMENTS {2}
--#SEVERITY MAJOR
--#TIMEINDEX 99
::= 11003{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Archived: 2026-10-19T00:22:07.890529+00:00.
Module: CPQHOST-MIB
cpqHo2GenericTrap TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqHoGenericData }
DESCRIPTION
-- This trap is a generic trap, and left undefined.
"Generic trap."
--#TYPE "Generic trap (11003)"
--#SUMMARY "%s"
--#ARGUMENTS {2}
--#SEVERITY MAJOR
--#TIMEINDEX 99
::= 11003{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Archived: 2026-10-19T00:22:08.779909+00:00.
Module: CPQHOST-MIB
cpqHo2GenericTrap TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqHoGenericData }
DESCRIPTION
-- This trap is a generic trap, and left undefined.
"Generic trap."
--#TYPE "Generic trap"
--#SUMMARY "%s"
--#ARGUMENTS {2}
--#SEVERITY MAJOR
--#TIMEINDEX 99
::= 11003{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Archived: 2026-10-19T00:22:08.780335+00:00.
Module: CPQHOST-MIB
cpqHo2GenericTrap TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqHoGenericData }
DESCRIPTION
-- This trap is a generic trap, and left undefined.
"Generic trap."
--#TYPE "Generic trap"
--#SUMMARY "%s"
--#ARGUMENTS {2}
--#SEVERITY MAJOR
--#TIMEINDEX 99
-- :CPQ,DEV:
--
-- This is for the agents to expose an API for 3rd parties to be
-- able to easily generate a trap.
--
-- It is recommended that the agents support the API:
--
-- int CpqGenericTrap(char *string)
--
--
--
--
--
--
--
-- :CPQ,ENDDEV:
::= 11003{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Archived: 2026-10-19T00:22:08.799144+00:00.
Module: CPQHOST-MIB
cpqHo2GenericTrap TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqHoGenericData }
DESCRIPTION
-- This trap is a generic trap, and left undefined.
"Generic trap."
--#TYPE "Generic trap"
--#SUMMARY "%s"
--#ARGUMENTS {2}
--#SEVERITY MAJOR
--#TIMEINDEX 99
::= 11003{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'IpAddress'], 'RFC1213-MIB': ['DisplayString']}Archived: 2026-10-19T00:22:08.812510+00:00.
Module: CPQHOST-MIB
cpqHo2GenericTrap TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqHoGenericData }
DESCRIPTION
-- This trap is a generic trap, and left undefined.
"Generic trap."
--#TYPE "Generic trap"
--#SUMMARY "%s"
--#ARGUMENTS {2}
--#SEVERITY MAJOR
--#TIMEINDEX 99
-- :CPQ,DEV:
--
-- This is for the agents to expose an API for 3rd parties to be
-- able to easily generate a trap.
--
-- It is recommended that the agents support the API:
--
-- int CpqGenericTrap(char *string)
--
--
--
--
--
--
--
-- :CPQ,ENDDEV:
::= 11003{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Archived: 2026-10-19T00:22:08.853333+00:00.
Module: CPQHOST-MIB
cpqHo2GenericTrap TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqHoGenericData }
DESCRIPTION
-- This trap is a generic trap, and left undefined.
"Generic trap."
--#TYPE "Generic trap (11003)"
--#SUMMARY "%s"
--#ARGUMENTS {2}
--#SEVERITY MAJOR
--#TIMEINDEX 99
::= 11003{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Archived: 2026-10-19T00:22:16.766245+00:00.
Vendor MIB copy from the LibreNMS archive. HPE networking support.
Module: CPQHOST-MIB
cpqHo2GenericTrap TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqHoGenericData }
DESCRIPTION
-- This trap is a generic trap, and left undefined.
"Generic trap."
--#TYPE "Generic trap (11003)"
--#SUMMARY "%s"
--#ARGUMENTS {2}
--#SEVERITY MAJOR
--#TIMEINDEX 99
--#SIMPLE_SEVERITY MAJOR
--#HWSTATUS_CATEGORY NONE
::= 11003{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Related source files and packages:
Downloaded: 2026-10-23T19:25:36.132421+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHOST-MIB
cpqHo2GenericTrap TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqHoGenericData }
DESCRIPTION
-- This trap is a generic trap, and left undefined.
"Generic trap."
--#TYPE "Generic trap (11003)"
--#SUMMARY "%s"
--#ARGUMENTS {2}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 99
--#SIMPLE_SEVERITY INFORMATIONAL
--#HWSTATUS_CATEGORY NONE
::= 11003{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.350273+00:00.
Vendor MIB copy from the Netdisco archive.
Module: CPQHOST-MIB
cpqHo2GenericTrap TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqHoGenericData }
DESCRIPTION
-- This trap is a generic trap, and left undefined.
"Generic trap."
--#TYPE "Generic trap (11003)"
--#SUMMARY "%s"
--#ARGUMENTS {2}
--#SEVERITY MAJOR
--#TIMEINDEX 99
::= 11003{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Related source files and packages:
Downloaded: 2026-10-24T15:28:10.391995+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.232.0.3006 | cpqDa2AccelBadDataTrap | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3007 | cpqDa2AccelBatteryFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3008 | cpqDa3LogDrvStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3009 | cpqDa3SpareStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3010 | cpqDa3PhyDrvStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3011 | cpqDa3PhyDrvThreshPassedTrap | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3012 | cpqDa3AccelStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3013 | cpqDa3AccelBadDataTrap | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3014 | cpqDa3AccelBatteryFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3015 | cpqDaCntlrStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3016 | cpqDaCntlrActive | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3017 | cpqDa4SpareStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3018 | cpqDa4PhyDrvStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3019 | cpqDa4PhyDrvThreshPassedTrap | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3020 | cpqDaTapeLibraryStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3021 | cpqDaTapeLibraryDoorStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3022 | cpqDaTapeDriveStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3023 | cpqDaTapeDriveCleaningRequired | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3024 | cpqDaTapeDriveCleanTapeReplace | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3025 | cpqDa5AccelStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3026 | cpqDa5AccelBadDataTrap | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3027 | cpqDa5AccelBatteryFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3028 | cpqDa5CntlrStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3029 | cpqDa5PhyDrvStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3030 | cpqDa5PhyDrvThreshPassedTrap | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3031 | cpqDa2TapeLibraryStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3032 | cpqDa2TapeDriveStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3033 | cpqDa6CntlrStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3034 | cpqDa6LogDrvStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3035 | cpqDa6SpareStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3036 | cpqDa6PhyDrvStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3037 | cpqDa6PhyDrvThreshPassedTrap | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3038 | cpqDa6AccelStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3039 | cpqDa6AccelBadDataTrap | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3040 | cpqDa6AccelBatteryFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3041 | cpqDa6TapeLibraryStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3042 | cpqDa6TapeLibraryDoorStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3043 | cpqDa6TapeDriveStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3044 | cpqDa6TapeDriveCleaningRequired | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3045 | cpqDa6TapeDriveCleanTapeReplace | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3046 | cpqDa7PhyDrvStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3047 | cpqDa7SpareStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3048 | cpqDaCntlrPartnerStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3049 | cpqDaPhyDrvSSDWearStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3903 | cpqDaSmartArraySecureEraseFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.5001 | cpqScsi2CntlrStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.5002 | cpqScsi2LogDrvStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.5003 | cpqScsi2PhyDrvStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.5004 | cpqTapePhyDrvStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.5005 | cpqScsi3CntlrStatusChange | 0 | 0 |